Bug 101196 - RHN 2.7.0 Release Notes
Summary: RHN 2.7.0 Release Notes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 101195
TreeView+ depends on / blocked
 
Reported: 2003-07-29 23:26 UTC by Clay Murphy
Modified: 2009-08-20 03:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 21:18:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Murphy 2003-07-29 23:26:03 UTC
Description of problem:
This bug tracks the progress of the 2.7.0 Release Notes. As I mentioned in the
Engineering meeting on Monday, July 28th, these notes will need to be completed
a week earlier than usual in the release cycle, as I'm going on vacation the
week they would typically be finalized.

In the Engineering meeting Monday, these Major Enhancements were identified as
needing documentation:
Easy ISOs page redesign (98685)
Rollback (86858)
Default System Group (91969)
Delete User button - maybe (91972)

In addition, Greg D. says we may need Satellite Release Notes this release, as
well. I will need to know shortly.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Clay Murphy 2003-08-13 18:28:18 UTC
I've completed the first draft of these notes, which can be seen here:
http://intranet.corp.redhat.com/redhat/images/wiki/RHnRel270.html

I have distributed them for input from Engineering. They will be finalized shortly.

Comment 2 Clay Murphy 2003-08-15 02:39:09 UTC
These are now done and checked into CVS. See internal version here:
http://intranet.corp.redhat.com/redhat/images/wiki/RHnRel270.html

Comment 3 Josef Komenda 2003-08-25 15:23:13 UTC
Looks good. 

Comment 4 Josef Komenda 2003-08-25 21:18:41 UTC
Docs looks good in prod. 


Note You need to log in before you can comment on or make changes to this bug.